Information on source package lasso

Available versions

ReleaseVersion
stretch2.5.0-5
stretch (security)2.5.0-5+deb9u1
buster2.6.0-2+deb10u1
bullseye2.6.1-3
bookworm2.7.0-1
sid2.7.0-1

Resolved issues

BugDescription
CVE-2021-28091Lasso all versions prior to 2.7.0 has improper verification of a crypt ...
CVE-2015-1783The prefix variable in the get_or_define_ns function in Lasso before c ...
CVE-2009-0050Lasso 2.2.1 and earlier does not properly check the return value from ...

Security announcements

DSA / DLADescription
DLA-2684-1lasso - security update
DSA-4926-1lasso - security update
DSA-1700-1lasso - validation bypass

Search for package or bug name: Reporting problems